<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>TAIListEntity.name</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@VARIABLE@</string>
		<key>VARIABLE</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>one</key>
			<string>Список</string>
			<key>few</key>
			<string>Списки</string>
			<key>many</key>
			<string>Списки</string>
			<key>other</key>
			<string>Списки</string>
		</dict>
	</dict>
	<key>%lld TAIListEntity.numericFormat</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld список</string>
			<key>few</key>
			<string>%lld списка</string>
			<key>many</key>
			<string>%lld списков</string>
			<key>other</key>
			<string>%lld списка</string>
		</dict>
	</dict>
	<key>TAIItemEntity.name</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@VARIABLE@</string>
		<key>VARIABLE</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>one</key>
			<string>Объект</string>
			<key>few</key>
			<string>Объекты</string>
			<key>many</key>
			<string>Объекты</string>
			<key>other</key>
			<string>Объекты</string>
		</dict>
	</dict>
	<key>%lld TAIItemEntity.numericFormat</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld объект</string>
			<key>few</key>
			<string>%lld объекта</string>
			<key>many</key>
			<string>%lld объектов</string>
			<key>other</key>
			<string>%lld объекта</string>
		</dict>
	</dict>
	<key>%lld to-dos</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld задача</string>
			<key>few</key>
			<string>%lld задачи</string>
			<key>many</key>
			<string>%lld задач</string>
			<key>other</key>
			<string>%lld задачи</string>
		</dict>
	</dict>
	<key>%lld projects</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld проект</string>
			<key>few</key>
			<string>%lld проекта</string>
			<key>many</key>
			<string>%lld проектов</string>
			<key>other</key>
			<string>%lld проекта</string>
		</dict>
	</dict>
	<key>%lld headings</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld раздел</string>
			<key>few</key>
			<string>%lld раздела</string>
			<key>many</key>
			<string>%lld разделов</string>
			<key>other</key>
			<string>%lld раздела</string>
		</dict>
	</dict>
	<key>%lld areas</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld область</string>
			<key>few</key>
			<string>%lld области</string>
			<key>many</key>
			<string>%lld областей</string>
			<key>other</key>
			<string>%lld области</string>
		</dict>
	</dict>
	<key>Delete %lld Items</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Удалить %lld объект</string>
			<key>few</key>
			<string>Удалить %lld объекта</string>
			<key>many</key>
			<string>Удалить %lld объектов</string>
			<key>other</key>
			<string>Удалить %lld объекта</string>
		</dict>
	</dict>
	<key>Edit %lld Items</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>Редактировать %lld объект</string>
			<key>few</key>
			<string>Редактировать %lld объекта</string>
			<key>many</key>
			<string>Редактировать %lld объектов</string>
			<key>other</key>
			<string>Редактировать %lld объекта</string>
		</dict>
	</dict>
	<key>%lld items from Shortcuts</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@count@</string>
		<key>count</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld объект из Команд</string>
			<key>few</key>
			<string>%lld объекта из Команд</string>
			<key>many</key>
			<string>%lld объектов из Команд</string>
			<key>other</key>
			<string>%lld объекта из Команд</string>
		</dict>
	</dict>
</dict>
</plist>
